PHP Manual
Prev |  | Next

# zend_fetch_class

zend_fetch_class -- ...

## Description

#include <zend_execute.h>

zend_class_entry* zend_fetch_class ( char* class_name, uint class_name_len, int fetch_type, magic TSRMLS_DC )

...

## Parameters

class_name

  ...

class_name_len

  ...

fetch_type

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_execute_scripts | Up | zend_fetch_debug_backtrace